Index: c/src/lib/libbsp/powerpc/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/shared/ChangeLog	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/ChangeLog	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -1,2 +1,19 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	bootloader/Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	irq/Makefile.am: Reflect having moved automake.
+	motorola/Makefile.am: Reflect having moved automake.
+	openpic/Makefile.am: Reflect having moved automake.
+	pci/Makefile.am: Reflect having moved automake.
+	residual/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	vectors/Makefile.am: Reflect having moved automake.
+	vme/Makefile.am: Reflect having moved automake.
+
 2003-08-05	Till Strauman <strauman@slac.stanford.edu>
 
Index: c/src/lib/libbsp/powerpc/shared/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -9,4 +9,4 @@
 endif
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/bootloader/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/bootloader/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/bootloader/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -15,3 +15,3 @@
     misc.c mm.c pci.c pci.h ppcboot.lds zlib.c zlib.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/clock/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/clock/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -8,3 +8,3 @@
 EXTRA_DIST = p_clock.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/console/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/console/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -22,3 +22,3 @@
     reboot.c console.inl
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/include/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/include/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -6,3 +6,3 @@
 noinst_HEADERS = nvram.h bsp.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/irq/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/irq/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/irq/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -24,3 +24,3 @@
 EXTRA_DIST = i8259.c irq.c irq_asm.S irq_init.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/motorola/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/motorola/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/motorola/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -21,3 +21,3 @@
 EXTRA_DIST = motorola.c motorola.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/openpic/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/openpic/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/openpic/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -21,3 +21,3 @@
 EXTRA_DIST = openpic.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/pci/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/pci/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/pci/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -21,3 +21,3 @@
 EXTRA_DIST = pci.c pci.h detect_raven_bridge.c pcifinddevice.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/residual/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/residual/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/residual/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -21,3 +21,3 @@
 EXTRA_DIST = residual.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/start/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/start/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -8,3 +8,3 @@
 EXTRA_DIST = start.S rtems_crti.S
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/startup/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/startup/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -10,3 +10,3 @@
 EXTRA_DIST = bspstart.c linkcmds  pgtbl_setup.c pgtbl_activate.c 
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/vectors/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/vectors/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/vectors/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -23,3 +23,3 @@
 EXTRA_DIST = vectors.S vectors.h vectors_init.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/shared/vme/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/shared/vme/Makefile.am	(revision 99c31f85b04764efc9f4e924f61555490e657c8e)
+++ c/src/lib/libbsp/powerpc/shared/vme/Makefile.am	(revision 20ccd1f124bda979372abb4ee3a60bba480ab170)
@@ -11,3 +11,3 @@
 EXTRA_DIST = vmeconfig.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
